<!doctype html>
<html
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorator="layouts/cms">
<head>
</head>
<body>
<th:block layout:fragment="sidebar" th:include="fragments/cms::sidebar('quiz')"/>
<th:block layout:fragment="navigation"
          th:include="fragments/cms::navigation(${'Academy: Quiz'})"/>

<div layout:fragment="content" class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card card-plain">
                    <div class="content table-responsive table-full-width">
                        <table class="table table-hover">
                            <thead>
                            <th>name</th>
                            <th></th>
                            </thead>
                            <tbody>
                            <tr th:each="quiz: ${quizzes}">
                                <td th:text="${quiz.name}"></td>
                                <td style="text-align: right">
                                    <a th:href="${'/cms/academy/quiz/' + quiz.id}"
                                       class="btn btn-info btn-fill">edit</a>
                                    <a th:href="${'/cms/academy/quiz/' + quiz.id + '/delete'}"
                                       onclick="return confirm('Are you sure')"
                                       class="btn btn-danger btn-fill">delete</a>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="3"><a href="/cms/academy/quiz/new" class="pull-right">+ add new</a></td>
                            </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>


        </div>
    </div>
</div>

</body>
</html>
